<interface>
  <object class="GtkShortcutsWindow" id="help_overlay">
    <child>
      <object class="GtkShortcutsSection">
        <child>
          <object class="GtkShortcutsGroup">
            <property name="title" translatable="yes" context="shortcut window">Overview</property>
            <child>
              <object class="GtkShortcutsShortcut">
                <property name="accelerator">F1</property>
                <property name="title" translatable="yes" context="shortcut window">Help</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut">
                <property name="accelerator">F10</property>
                <property name="title" translatable="yes" context="shortcut window">Open menu</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut">
                <property name="accelerator">&lt;Primary&gt;n</property>
                <property name="title" translatable="yes" context="shortcut window">Create a new contact</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut">
                <property name="accelerator">&lt;Primary&gt;f &lt;Primary&gt;s</property>
                <property name="title" translatable="yes" context="shortcut window">Search</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut">
                <property name="accelerator">&lt;Primary&gt;question</property>
                <property name="title" translatable="yes" context="shortcut window">Shortcut list</property>
              </object>
            </child>
            <child>
              <object class="GtkShortcutsShortcut">
                <property name="accelerator">&lt;Primary&gt;q</property>
                <property name="title" translatable="yes" context="shortcut window">Quit</property>
              </object>
            </child>
          </object>
        </child>
      </object>
    </child>
  </object>
</interface>
